options = {
	["VR"] = {
		["bloom"] = false,
		["box_mouse_cursor"] = false,
		["custom_IPD"] = "65",
		["custom_IPD_enable"] = true,
		["enable"] = true,
		["hand_controllers"] = false,
		["interaction_with_grip_only"] = false,
		["msaaMaskSize"] = 0.21,
		["pixel_density"] = 1.3,
		["prefer_built_in_audio"] = false,
		["use_mouse"] = true,
	},
	["difficulty"] = {
		["RBDAI"] = false,
		["avionicsLanguage"] = "english",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["controlsIndicator"] = true,
		["easyCommunication"] = false,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 3,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = false,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = false,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["unrestrictedSATNAV"] = false,
		["userMarks"] = false,
		["userSnapView"] = false,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["LensEffects"] = 0,
		["MSAA"] = 0,
		["SSAA"] = 0,
		["SSAO"] = 0,
		["SSLR"] = 0,
		["anisotropy"] = 4,
		["aspect"] = 1.7777777777778,
		["chimneySmokeDensity"] = 0,
		["civTraffic"] = "",
		["clouds"] = 1,
		["clutterMaxDistance"] = 90,
		["cockpitGI"] = 0,
		["effects"] = 3,
		["flatTerrainShadows"] = 2,
		["forestDistanceFactor"] = 0.5,
		["fullScreen"] = true,
		["heatBlr"] = 0,
		["height"] = 1080,
		["lights"] = 2,
		["messagesFontScale"] = 1.25,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 1.3,
		["preloadRadius"] = 101500,
		["rainDroplets"] = true,
		["scaleGui"] = true,
		["shadowTree"] = false,
		["shadows"] = 0,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["treesVisibility"] = 6000,
		["useDeferredShading"] = 1,
		["visibRange"] = "Medium",
		["water"] = 2,
		["width"] = 1920,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["F2_view_effects"] = 0,
		["TrackIR_external_views"] = false,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["chat_window_at_start"] = false,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["useBending"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["DCS-SRS"] = {
			["srsAutoLaunchEnabled"] = true,
			["srsOverlayCompactModeEnabled"] = false,
			["srsOverlayEnabled"] = false,
		},
		["F-14"] = {
			["AB_GATE"] = false,
			["FFB_TRIM"] = false,
			["JESTER_Camera"] = true,
			["JESTER_HeadMenu"] = true,
			["JESTER_LandingCallouts"] = true,
			["JESTER_SwitchToPSTT"] = true,
			["RadioMenuPttOptions"] = 0,
			["TID_A2G"] = false,
			["WEAP_OFF_GUN"] = false,
			["WEAP_UP_SPPH"] = false,
		},
		["F-15C"] = {
			["CPLocalList"] = "default",
		},
		["F-16C"] = {
			["CPLocalList"] = "default",
			["abDetent"] = 0,
			["canopyReflections"] = 0,
			["canopyTint"] = 0,
			["hmdEye"] = 2,
			["mfdReflections"] = 0,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "default",
			["F18RealisticTDC"] = true,
			["abDetent"] = 0,
			["canopyReflections"] = 1,
			["hmdEye"] = 2,
			["mfdReflections"] = 0,
		},
		["P-51D"] = {
			["CPLocalList_P51D25NA"] = "default",
			["CPLocalList_P51D30NA"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["P47D30"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["SpitfireLFMkIX"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["Su-33"] = {
			["CPLocalList"] = "default",
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["Tacview"] = {
			["tacviewBookmarkShortcut"] = 0,
			["tacviewCompressionLevel"] = 1,
			["tacviewDataRecordingEnabled"] = true,
			["tacviewDebugModeEnabled"] = false,
			["tacviewHostTelemetryPassword"] = "",
			["tacviewPlaybackDelay"] = 0,
			["tacviewProfilingPeriod"] = 600,
			["tacviewRealTimeTelemetryPort"] = "42674",
			["tacviewRecordClientsSessionsEnabled"] = false,
			["tacviewRemoteControlPassword"] = "",
			["tacviewRemoteControlPort"] = "42675",
			["tacviewTerrainExport"] = 0,
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UH1HCockpitShake"] = 50,
			["UHRudderTrimmer"] = false,
			["UHTrimmingMethod"] = 0,
			["autoPilot"] = true,
			["weapTooltips"] = false,
		},
		["VAICOM"] = {
			["VAICOMClientIP"] = "127.0.0.1",
			["VAICOMDebugModeEnabled"] = true,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = false,
		["GBreathEffect"] = true,
		["cockpit"] = 32,
		["gui"] = 54,
		["headphones"] = 56,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = true,
		["hp_output"] = "{0.0.0.00000000}.{402ff610-0fd3-497d-a666-457d51bcba82}",
		["main_output"] = "{0.0.0.00000000}.{402ff610-0fd3-497d-a666-457d51bcba82}",
		["microphone_use"] = 2,
		["music"] = 0,
		["play_audio_while_minimized"] = false,
		["radioSpeech"] = true,
		["subtitles"] = false,
		["switches"] = 124,
		["voice_chat"] = false,
		["voice_chat_input"] = "0:{0.0.1.00000000}.{bf095627-3aaa-45ab-80b3-9fb11a57cda4}",
		["voice_chat_output"] = "0:{0.0.0.00000000}.{402ff610-0fd3-497d-a666-457d51bcba82}",
		["volume"] = 66,
		["world"] = 53,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 3,
			["mirrors"] = false,
			["reflections"] = false,
		},
	},
}
